Subject: [Shop-talk] Separating copper

From: [email-masked]
Date: Tue, 11 Sep 2012 07:06:21 -0400 7.0.1|January 17, 2006) at 09/11/2012 07:06:25, Serialize complete at 09/11/2012 07:06:25

Quick question, I have an antique split bamboo fishing rod that is 
*suppose* to separate in the middle.  The problem is that they are stuck 
solid.

I've tried WD40, and some other lubricants with no luck.  Heat really 
isn't an option. 

So, any ideas?  I need to be careful, because I don't want to destroy or 
damage the rod.  (I believe the metal tips are either copper)

Thanks.

Eric P
"Be as beneficent as the sun or the sea, but if your rights as a rational 
being are trenched on, die on the first inch of your territory." Ralph 
Waldo Emerson 
_______________________________________________

[email-masked]
Archive: http://www.team.net/archive